summaryrefslogtreecommitdiff
path: root/t/ltdeps.sh
diff options
context:
space:
mode:
Diffstat (limited to 't/ltdeps.sh')
-rwxr-xr-xt/ltdeps.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/t/ltdeps.sh b/t/ltdeps.sh
index 100d045e9..a13ae0352 100755
--- a/t/ltdeps.sh
+++ b/t/ltdeps.sh
@@ -17,7 +17,7 @@
# Test to make sure libtool library dependencies are correct.
# Report from Lars J. Aas.
required=libtool
-. ./defs || Exit 1
+. ./defs || exit 1
cat >> configure.ac << 'END'
AM_PROG_AR
@@ -57,5 +57,5 @@ END
$ACLOCAL
$AUTOMAKE
-grep 'OBJECTS =$' Makefile.in && Exit 1
-Exit 0
+grep 'OBJECTS =$' Makefile.in && exit 1
+exit 0